Network Management / (OpenView-NNM) Support and News Forum
Showing results for 
Search instead for 
Do you mean 

Installing NNM 5.01 in Solaris 2.6 OS

Occasional Contributor

Installing NNM 5.01 in Solaris 2.6 OS

We're installing NNM 5.01 on a SUN server running Solaris 2.6 OS. We're
encountering ovtopmd can't find license server error every time we start the ov
process. Do we need any Patch(es) to have NNM 5.01 run under Solaris 2.6?
1 REPLIES
Highlighted
Super Advisor

Re: Installing NNM 5.01 in Solaris 2.6 OS

Abet, you need to have the lastest consolidated patch for this, PSOV_02468.

Berlene